Package org.pentaho.reporting.libraries.formula

# Interface LocalizationContext

All Known Implementing Classes:
  `DefaultLocalizationContext`

public interface LocalizationContext
Creation-Date: 03.11.2006, 14:26:26

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`ResourceBundle`
`getBundle(String id)`
`List`
`getDateFormats(Type type)`
`Locale`
`getLocale()`
`TimeZone`
`getTimeZone()`

## Method Details

### getLocale

Locale getLocale()

### getBundle

ResourceBundle getBundle(String id)

### getTimeZone

TimeZone getTimeZone()

### getDateFormats

List getDateFormats(Type type)